/*************************************************************/
/* css/style.css                                             */
/*                                                           */
/* VERSION: 3.14                                             */
/*                                                           */
/* MODIFIED: 10/16/2014                                      */
/*                                                           */
/* DESCRIPTION: Style sheet - general                        */
/*                                                           */
/* HISTORY:                                                  */
/*  3.14 - 10/16/2014 2250: Redirection to Themekute         */
/*  3.13 - 12/06/2012 2002: Get Rid of Small Images (16)     */
/*  3.12 - 11/16/2012 2002: Get Rid of Small Images (14)     */
/*  3.11 - 11/25/2011 1867: Reset Rankings from Profile      */
/*  3.10 - 08/12/2010 1306: All our Director/Actors          */
/*   3.9 - 04/29/2010 1547: Revamp Press Page                */ 
/*   3.8 - 03/05/2010 1508: Revamp Privacy Page              */
/*   3.7 - 12/09/2009 1446: Always Expand Recent Quote       */
/*   3.6 - 09/04/2009 1008: Change Ad Structure for Ranking  */
/*   3.5 - 05/06/2009 1163: PSI & Ranking in Search Result   */
/*   3.4 - 10/16/2008 1193: Tag Guidelines                   */
/*   3.3 - 10/01/2008 859: New Footer Link for Advertising   */
/*   3.2 - 02/11/2008 1000: Get rid of Metacritic Data       */
/*   3.1 - 10/06/2007 911: Undefined variables - 10/06/2007  */
/*   3.0 - 08/14/2007      Original Version                  */
/*                                                           */
/*************************************************************/

html,body {
    padding: 0px;
    margin: 0px;
    font-family: 'Trebuchet MS';
    text-align: center;
}

a { text-decoration: none; }
a:hover { text-decoration: underline; }

a img { border: none; }

a.normal { text-decoration: underline; }

font.errmsg {
    font-weight: bold;
    color: red;
}

div.clear {
    clear: both;
}
br.clear { clear: both; height: 1px; }

p.ralign { text-align: right; }

/*** SIDE BAR ***/
div#sb_container {
    margin-top: 5px;
    font-size: 9pt;
    width: 197px;
    border-left: 1px #E5F3FF solid;
}

div#sb_countdown_div {
    font-size: 13pt;
    font-weight: bold;
    text-align: left;
    vertical-align: middle;
}
img#sb_countdown_img {
    margin: 0px 5px;
    float: left; 
}
div#sb_countdown_subdiv {
    font-size: 9pt;
    border-bottom: 2px #01305F solid;
    text-align: left;
    padding: 0px 5px;
}

div#sb_signup_please {
    text-align: left;
    padding: 10px 0 0 5px;
}

div.sb_header {
    font-weight: bold;
    background-color: #01305F;
    color: #E5F3FF;
    padding: 0 2px;
    text-align: left;
    margin: 5px 0px 3px 0px;
}

img.sb_expandimg {
    vertical-align: middle;
}

#sb_selectionbox {
    width: 182px;
    margin-left: 10px;
}
#sb_selectionbox a { color: #01305F; }

td.sb_filmname { 
    text-align: left;
    border-bottom: 1px #D7D7D7 solid;
    padding: 2px 3px 0 0;
}

td.sb_filmscore {
    text-align: right;
    border-bottom: 1px #D7D7D7 solid;
    font-weight: bold;
}

.sb_darkgreen { font-weight: bold; color: #228A00; }
.sb_green { font-weight: bold; color: #6CDF00; }
.sb_yellow { font-weight: bold; color: #939302; }
.sb_red { font-weight: bold; color: #FF0000; }
.sb_gray { font-weight: bold; color: #A3A3A3; }

#sb_quote_header { margin-top: 25px; }

#sb_quotebox {
    margin-top: 5px;
    margin-left: 5px;
    text-align: left;
    width: 187px;
}
#sb_quotebox a { color: #01305F; font-size: 10pt; font-weight: bold; }

#sb_quotebox_header {
    padding: 2px 0px;
}

#sb_quotebox_targetname {
    padding: 3px; 
    vertical-align: top;
}
#sb_quotebox_filmname { 
    padding: 3px;
    text-align: right; 
    border: 1px #01305F solid;
    border-width: 1px 2px 2px 1px;
    background-color: #E5F3FF; 
}

#sb_quotebox_portrait { 
    padding: 3px; 
    width: 34px;
    vertical-align: top;
}
#sb_quotebox_img { 
    float: right;
    border: 1px #01305F solid;
    margin-left: 3px;
}

#sb_quotebox_quote {
    padding: 2px 5px;
    font-size: 8pt;
    text-align: justify;
    line-height: 120%;
}

#sb_quotebox_more {
    text-align: right;
    height: 20px;
    border-top: 1px #E5F3FF solid;
}
img.sb_quotestar_img {
    vertical-align: top; 
}
#sb_quotemore_link {
    margin-left: 15px;
}


/* PSI BOX */
div.pti_container {
   width: 121px;
   padding: 0px;
   margin: 0px;
   border: 1px #01305F solid; 
   text-align: center;
}
/* The PTI image is 91 pixels wide, because there are 91 possible values (from 1.0 to 10.0) */
div.pti_head_div { text-align: left; }
div.pti_img_div { 
}
div.pti_type_div {
   font-size: 8pt;
   background-color: #01305F;
   color: #E5F3FF;
   text-align: center;
   padding:0px;
   margin:0px;
   margin-top: 5px;
   line-height: 110%;
}

div.pti_expl_div {
   font-size: 8pt;
}
div.pti_userquip_div,div.pti_criticquip_div {
   font-size: 10pt;
}

div.pti_unknown_div {
   font-weight: bold;
   color: #A3A3A3;
}
div.pti_noinfo_div {
   font-weight: bold;
   color: #A3A3A3;
   font-size: 9pt;
}
font.pti_font {
   font-size: 10pt; 
   vertical-align: top;
   background-color: white;
}
.pti_darkgreen, .pti_green, .pti_yellow, .pti_red {
    font-weight: bold;
}
.pti_darkgreen { color: #228A00; }
.pti_green     { color: #6CDF00; }
.pti_yellow    { color: #939302; }
.pti_red       { color: #FF0000; }

font.pti_inactive { color: #A3A3A3; text-decoration: line-through; }

div.pti_container a {
    text-decoration: none;
}

div.pti_guest_div {
    text-align: left;
    border-top: 1px #01305F solid;
    border-bottom: 2px #01305F solid;
    background-color: #E5F3FF;
    padding: 1px 2px;
    font-size: 9pt;
}
div.pti_guest_div a { color: #01305F; }
div.pti_guest_div a:hover { text-decoration: underline; }

div.pti_underrated_div,div.pti_overrated_div {
    font-size: 8pt;
    font-weight: bold;
    color: white;
    background-color: #228A00;
    margin-top: 3px;
}
div.pti_overrated_div {
    background-color: red; 
}

div.pti_overrated_div a,
div.pti_underrated_div a {
    color: white;
}
a.pti_review_link { color: yellow; }

/*** SCORES AND QUIPS ***/
/* These can be either DIV or FONT */
.score_red,.score_yellow,
.score_green,.score_darkgreen,.score_gray {
    border: 1px black solid;
    height: 20px;
    width: 20px;
    background-color: red;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    color: black;
    font-size: 8pt;
}

.score_yellow    { background-color: #FBFB13; }
.score_green     { background-color: #6CDF00; }
.score_darkgreen { background-color: #228A00; }
.score_gray      { background-color: #D7D7D7; }

/* But if it's font, it has to be padded */
.score_red,.score_yellow,
.score_green,.score_darkgreen,
.score_gray { padding: 1px 3px; }

font.quip_red       { color: #FF0000; }
font.quip_yellow    { color: #939302; }
font.quip_green     { color: #6CDF00; }
font.quip_darkgreen { color: #228A00; }


/*** PAGE NUMBERING ***/
/* PAGE NUMBER SHIT */
#pagenos {
    text-align: center;
    padding-bottom: 15px;
}

.pageno_link, .pageno_link_gr {
    font-size: 10pt;
    font-weight: bold;
    border: 1px #01305F solid;
    color: #01305F;
    background-color: #B3D9FF;
    margin: 0px 3px;
    padding: 2px 5px;
}
font.pageno_link,font.pageno_link_gr {
    border: 1px black solid;
    border: none;
    color: black;
    background-color: white;
}
a.pageno_link:hover {
    background-color: #80BFFF;
    text-decoration: none;
}
font.pageno_link_gr { background-color: #D7D7D7; }


/*** INNER PAGES ***/
#mid_container,#mid_container_big {
    width: 440px;
    font-size: 9pt;
    text-align: left;
    margin-left: 230px;
}
#mid_container_big {
    width: 520px;
    font-size: 9pt;
    text-align: left;
    margin-left: 190px;
}

div.mid_header {
    font-size: 12pt;
    font-weight: bold;
    margin: 10px 0px;
}

div.mid_guidehead {
    font-size: 10pt;
    margin-top: 10px;
}
div.mid_example {
    margin: 0px 20px;
    font-style: italic;
}
div.mid_notes {
    padding-bottom: 10px;
    border-bottom: 1px #D7D7D7 solid; 
}

div#mid_centerpsi {
    width: 287px;
}

#ty_container {
    width: 440px;
    font-size: 12pt;
    text-align: left;
    margin: 100px 230px;
}

div.ty_header {
    font-size: 14pt;
    font-weight: bold;
    margin: 10px 0px;
}


/*** PRIVACY ***/
div.ab_header {
    font-size: 12pt;
    font-weight: bold;
    margin: 10px 0px;
}

div#ab_container_left {
    float: left;
    width: 550px;
    padding-right: 50px;
    padding-top: 10px;
    text-align: left;
    font-size: 10pt;
}
div#ab_container_right {
    float: left;
    width: 300px;
    padding-top: 10px;
}
div#ab_midad_div {
    margin-top: 10px;
}
div#ab_other {
    border: 1px #B3DBFF solid;
    border-width: 1px 2px 2px 1px;
    font-size: 9pt;
    text-align: left;
    background-color: #E5F3FF;
}
div#ab_midad_div { margin-top: 15px; }

div#ab_other_header {
    color: #01305F;
    padding: 2px 5px;
    font-style: italic;
    font-size: 13pt;
}  
div#ab_other_contents {
    padding: 5px 10px;
}

/*** PRESS PAGE ***/
div#pr_press_info {
    width: 500px;
    margin-left: 50px;
}

div.pr_press_header {
    font-size: larger;
    font-weight: bold;
    margin-top: 20px;
}
div.rated_score_div_darkgreen,
div.rated_score_div_green,div.rated_score_div_yellow,
div.rated_score_div_red,div.rated_score_div_gray {
    border: 1px black solid;
    font-size: 8pt;
    border-width: 1px 2px 2px 1px;
    font-weight: bold;
    background-color: #70DD03;
    padding: 3px 2px;
    width: 24px;
    margin: 0px 23px;
    color: black;
}
div.rated_score_div_yellow {
    background-color: #FDFD5E;
}
div.rated_score_div_red {
    background-color: #DD0303;
}
div.rated_score_div_gray {
    background-color: #CCCCCC;
}
div.rated_score_div_darkgreen {
    background-color: #228A00;
}

/* Bottom Table Paging */
td#paging_row {
    background-color: #E5F3FF;
    border-top: 1px #B3DBFF solid;
    text-align: center;
    padding: 5px 0px;
}

table#paging_table {
    margin: 5px 0px;
}
td#paging_total {
    width: 100px;
    font-weight: bold;
}
td#paging_choices {
    width: 345px;
}
span.paging_navactive, span.paging_navinactive, a.paging_navnumber {
    font-weight: bold;
    margin: 0px 8px;
}

span.paging_navinactive {
    font-weight: normal;
    color: #A3A3A3;
}
span.paging_navactive {
    text-decoration: underline;
}
a.paging_navnumber {
    color: blue;
}
a.paging_navnumber:hover {
    color: red;
    text-decoration: none;
}
td#paging_jump {
    width: 150px;
    font-weight: bold;
}
form#paging_jumptopage_form {
    margin: 0px;
}
input#paging_jumpinput {
    width: 20px;
    vertical-align: middle;
}
input#paging_jump_go {
    vertical-align: middle;
}

div#rr_container {
    font-size: 14pt;
    margin: 0px 40px;
    text-align: center;
    padding: 10px;
    border: 1px #01305F solid;
    background-color: #E5F3FF;
}

div.ratingpsi_container {
    float: right;
    text-align: center;
    margin-left: 10px;
    width: 100px;
}

div.rating_div_darkgreen, div.rating_div_green, div.rating_div_yellow, div.rating_div_red, div.rating_div_gray {
    color: white;
    font-size: 32pt;
    text-align: center;
    margin-left: 20px;
    width: 60px;
}

div.psi_div_darkgreen, div.psi_div_green, div.psi_div_yellow, div.psi_div_red, div.psi_div_gray {
    font-size: 32pt;
    text-align: center;
    color: white;
    padding: 3px 2px 0px 2px;
    margin-left: 20px;
    width: 56px;
    height: 55px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}
div.psi_div_darkgreen, div.rating_div_darkgreen { background-color: #228A00; }
div.psi_div_green, div.rating_div_green { background-color: #60C700; }
div.psi_div_yellow, div.rating_div_yellow { background-color: #939302; }
div.psi_div_red, div.rating_div_red { background-color: #C70000; }
div.psi_div_gray, div.rating_div_gray { background-color: #A3A3A3; }

div.psi_div_darkgreen a, div.rating_div_darkgreen a,
div.psi_div_green a, div.rating_div_green a,
div.psi_div_yellow a, div.rating_div_yello a,
div.psi_div_red a, div.rating_div_red a,
div.psi_div_gray a, div.rating_div_gray a {
    color: white;
}
div.psi_div_darkgreen a:hover, div.rating_div_darkgreen a:hover,
div.psi_div_green a:hover, div.rating_div_green a:hover,
div.psi_div_yellow a:hover, div.rating_div_yello a:hover,
div.psi_div_red a:hover, div.rating_div_red a:hover,
div.psi_div_gray a:hover, div.rating_div_gray a:hover {
    text-decoration: none; 
}

.ratingpsi_text_darkgreen { color: #228A00; }
.ratingpsi_text_green { color: #60C700; }
.ratingpsi_text_yellow { color: #939302; }
.ratingpsi_text_red { color: #C70000; }
.ratingpsi_text_gray { color: #A3A3A3; }

div.ratingpsi_header {
    font-weight: bold;
    padding: 0px;
}

div.psiinfo_quip {
    text-align: center;
}

